.header__container .jewellery {
  grid-row-start: 2;
  grid-column-start: 1;
  border-bottom: black solid 1px;
  justify-self: start;
  margin-left: 50px;
}

.body__container {
  overflow: scroll;
}

.content__container {
  display: grid;
  grid-template-rows: min-content;
  padding-top: 10px;
  padding-bottom: 20px;
}


@media only screen and (max-width: 600px) {
  .content__container {
    margin-left: 15px;
    margin-right: 15px;
    row-gap: 5px;
  }

  .content__img {
    max-width: 350px;
  }
}

@media only screen and (min-width: 601px) and (max-width: 899px) {
  .content__container {
    margin-left: 5px;
    margin-right: 5px;
    row-gap: 5px;
  }

  .content__img {
    max-width: 400px
  }

  .content__container {
    grid-template-columns: 1fr 1fr;
  }

  .img__container__two {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 2;
    align-self: center;
  }

  .img__container__four {
    grid-column: 2;
    grid-row-start: 2;
    grid-row-end: 4;
    align-self: center;
  }
}

@media only screen and (min-width: 900px) {
  .content__img {
    max-width: 500px;
    grid-template-columns: 1fr 1f;
  }

  .img__container__two {
    grid-row-start: 2;
    grid-column-start: 2
  }

}